Subject: ADMIN: SPAM

From: Ralf Baechle <[email-masked]>
Date: Wed, 1 Nov 2000 15:02:03 +0100

I take this new spam to a oss mailing list as the reason to explain the
anti-spam measures I've taken on oss:

 - oss uses ORBS and MAPS to decide about acceptable email.
 - in addition I put the ISP and relaying sites involved in spam sent via
   oss into a manually maintained blacklist.
 - I try to manually clean some of the list archives of spam.

Given the growing size of the various blacklists I'd like legitimate senders
of email to oss to complain to me (use [email-masked] or [email-masked])
and we'll find a solution.

  Ralf